nav.navmain a.login {
	background-color: #ea00eb;
	color: #ffffff;
}

section.splash {
	text-align: center;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	background-color: #5e5e5e;
	padding: 0px;
	background-image: url('images/splash_alley.jpg');
	background-size: cover;
	background-position: 50% 55%;
}

section.splash h1 {
	font-size: 70pt;
	color: #ffffff;
	margin: 0px 0px 1em 0px;
	padding-top: 1em;
	text-shadow: 4px 4px 10px rgba(0,0,0,1);
}

section.splash h2 {
	font-size: 24pt;
	color: #ffffff;
	margin: 0px 0px 1em 0px;
	padding-top: 1em;
	text-shadow: 2px 2px 5px rgba(0,0,0,1);
}

div.splashimg {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-size: cover;
	background-position: 50% 55%;
	z-index: 1;
	opacity: 0;
	transition: opacity 1s;
}

div.currentimg {
	opacity: 1;
}

div.messages {
	margin-bottom: 0px;
}

section.splash div.content {
	height: 32em;
	z-index: 2;
}

img.watermark {
	position: absolute;
	right: 0px;
	bottom: 2em;
	width: 6em;
	opacity: 0.5;
}

div.splashbuttons {
	width: 100%;
	max-width: 48em;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 2em;
	margin: 0px auto;
	z-index: 10;
}

a.splashbutton {
	font-family: Ambient, sans-serif;
	color: #ffffff;
	xfont-size: 300%;
	font-size: 36pt;
	padding: 0.1em 0.6em 0.2em 0.4em;
	border-radius: 0.3em;
	margin: 0px 1em 1em 1em;
	display: inline-block;
	min-width: 4.5em;
	text-align: center;
}

a.splashbutton img {
	height: 0.7em;
	margin-right: 0.2em;
	vertical-align: baseline;
}

a.pinkbutton {
	background-color: #eb68eb;
}

a.bluebutton {
	background-color: #20a6d4;
}

div.imgscroll {
	display: block;
	margin: 0.5em 0px;
	width: 100%;
	height: 0.1em;
	border-top: 0.1em solid #252525;
	border-bottom: 0.1em solid #252525;
	background-color: #c8c8c8;
	text-align: justify;
}

div.imgscroll a {
	border: 0.1em solid #252525;
	background-color: #c8c8c8;
	display: inline-block;
	vertical-align: top;
	height: 0.8em;
	width: 0.8em;
	margin: -0.45em;
	border-radius: 50%;
}

div.imgscroll:after {
	content: "";
	display: inline-block;
	width: 100%;
}

div.imgscroll a.selected {
	background-color: #ea00eb;
}


@media screen and (max-width: 49em) {
	section.splash h1 {
		font-size: 60pt;
		padding-top: 0.6em;
	}

	section.splash h2 {
		font-size: 20pt;
		padding-top: 1em;
	}

	a.splashbutton {
		font-size: 24pt;
		margin:  0px 5% 1em 5%;
	}
}

@media screen and (max-width: 30em) {
	section.splash h1 {
		font-size: 40pt;
		padding-top: 2em;
	}

	section.splash h2 {
		font-size: 18pt;
		padding-top: 1em;
	}
}

/* clients */

div.clients {
	margin: 0px;
	text-align: center;
	width: 100%;
}

div.clients img {
	width: 100%;
	margin: 1em;
	max-width: 9em;
}

div.clients img.tall {
	max-width: 6em;
}

div.clients img.wide {
	max-width: 12em;
}

@media screen and (max-width: 15em) {
	div.clients img {
		margin: 1em 0px;
	}
}

@media screen and (max-width: 10em) {
	div.clients img.tall {
		max-width: 5em;
	}
}

/* learn more */

button.learn {
	margin: 2em 1em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 1em;
	font-size: 18pt;
}


/* business/personal */

div.flexcontainer {
	display: flex;
}

div.flexvertical {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

div.flexvertical div:last-child {
	margin-bottom: 1em;
}

@media screen and (max-width: 50em) {
	div.flexcontainer, div.flexvertical {
		display: block;
	}
}
